 <div class="col-md-12 search-results-panel">
			<div class="search-results-info-panel sc-u-grid-gutter-y">
				<h1 class="sc-c-heading holiday-heading sc-c-heading--xl"><i class="icon-flights"></i> Your Flight <span ng-bind="flightResult.frmAirprt.split('(')[1].substring(0,3)"></span>&#8652; <span ng-bind="flightResult.frmAirprt.split('(')[1].substring(0,3)"></span>(Return)</h1>
			</div>
			<div class="sc-o-row">
				<div class="sc-o-col-12 sc-u-grid-gutter-y">
					<div class="search-result-container">
						<div class="flight-listing">
							<div class="flight-legs-section">
								<div class="flight-leg">
									<div ng-repeat="segment in flightResult.flightSearchResults[0].segGrpList">
						   <div class="flight-legs-section" ng-repeat="info in segment.segList[0].fltInfoList">
							   <div class="flight-leg" >
								    <div class="leg-header">
                                        <span class="flight-date" ng-bind="info.dispEndDate"></span>
                                          </div>
										  <div class="leg-main">
											  <div class="airline-logo">
                                            <img class="airline-logo" src="images/Airlines/sm{{info.airline}}.png">
                                        </div>
										<div class="leg-itinerary">
                                            <div class="parts">
												<div class="part part-point part-point-departure">
													<div>
														<span class="flight-airport-code" ng-bind="info.origin.split('(')[1].substring(0,3)"></span>
                                                        <span class="flight-time" ng-bind="info.dispStartTime"></span>
														</div>
														<div class="flight-airport-title">
                                                        <span class="title" ng-bind="info.origin.split('(')[0]"></span>
                                                    </div>
													</div>
													<div class="part part-journey">
														
														<div class="flight-duration">
                                                        <div ng-bind="info.dispDuration"></div>
                                                    </div>
                                                    <div class="flight-stops-graphic">
                                                        <div class="stops">
                                                        </div>
                                                    </div>
                                                    <div class="flight-stops">
                                                        <span>{{flight.fromFlight.stops}}</span>
                                                    </div>
                                                </div>
												
												<div class="part part-point part-point-arrival">
                                                    <div>
                                                        <span class="flight-time">{{info.dispArrTime}}</span>
                                                        
                                                        <span class="flight-airport-code">&nbsp;&nbsp;{{info.dest.split('(')[1].substring(0,3)}}</span>
                                                    </div>
                                                    <div class="flight-airport-title">
                                                        <span class="title">{{info.dest.split('(')[0]}}</span>
                                                    </div>
                                                </div>
													
												</div>
											</div>
											  </div>
								   </div>
							   </div>
						   </div>
								</div>
							</div>
							<div class="flight-info-section">
								   
								   <a class="details-link o-icon-label o-icon-label--sm" ng-click="openFlightInfo('lg');">
                                    <i class="o-icon-label__icon icon-information"></i>
									<span class="o-icon-label__caption">Flight Details</span>
                                    
                                </a>

                                <div>
                                   
                                    <button type="button" class="btn btn-select btn-block" ui-sref="holidayFlightDetails">
                                        <i class="sc-c-button__icon icon-chevron-left"></i>
                                        Review Your Flight
                                    </button>
                                </div>
                            </div>
						</div>
					</div>
				</div>
			</div>
		</div> 
<script type="text/ng-template" id="flightInfo.html">
	<div class="modal-header">
	<h3 class="modal-title" id="modal-title">Flight Details</h3>
</div>

<div class="modal-body">
	<div class="sc-o-row">
		<div class="sc-o-col-12 sc-u-grid-gutter-y">
			<div class="search-result-container flight-details">
				<div class="flight-listing">
						<div class="flight-legs-section">
							<div ng-repeat="segment in flightsearchResdetails.segGrpList">
								<div ng-repeat="segmentList in segment.segList">
									<div ng-repeat="info in segmentList.fltInfoList">
										<div class="flight-leg">
											<div class="leg-header">
												<span class="flight-date"></span>
											</div>
											<div class="leg-main">
												<div class="airline-logo">
													<img src="images/Airlines/sm{{info.airline}}.png">
													<p ng-bind="info.fltNum"></p>
													
												</div>
												<div class="leg-itinerary">
													<div class="parts">
														<div class="part part-point part-point-departure">
															<div class="flight-airport-title">
																<span class="flight-time" ng-bind="info.dispStartTime"></span>
															</div>
															<div class="flight-airport-title">
																<span class="flight-time" ng-bind="info.dispArrTime"></span>
																
															</div>
														</div>
														<div class="part part-journey">
															
															<div class="flight-duration">
																<span class="flight-airport-code" ng-bind="info.origin.split('(')[1].substring(0,3)"></span>
																<span class="title" ng-bind="info.origin.split('(')[0]"></span>
																
															</div>
															
															<div class="flight-stops">
																<span class="flight-airport-code" ng-bind="info.dest.split('(')[1].substring(0,3)"></span>
																<span class="title" ng-bind="info.dest.split('(')[1].substring(0,3)"></span>
															</div>
														</div>
														<div class="part part-point part-point-arrival">
															<div class="route-circle top"></div>
															<div class="route-circle bottom"></div>
															<span class="duration">{{flight.fromFlight.duration}}</span>
														</div>
													</div>
												</div>
												
											</div>
											<div class="leg-footer">
												<p class="pull-left">Arrives: <strong ng-bind="info.dispEndDate"></strong></p>
												<p class="pull-right">Jouney Duration: <strong  ng-bind="info.dispDuration"></strong></p>
												<div class="clearfix"></div>
											</div>
										</div>
									</div>
								</div>
							</div>
							
						</div>
					</div>
			</div>
			
		</div>
	</div>
</div>

<div class="modal-footer">
	<button class="applyBtn btn btn-select" type="button" ng-click="cancel()">Discard</button>
</div>

</script>